#assembly-slider {
width: 100%;
  height: 800px;
  position: relative;
  overflow: hidden;
  background-color:#000;
}

#assembly-slider .more-link {
display:none;
}

#slidecont {
  font-size: 0;
  height: 100%;
  position: relative;
  left:0;
  perspective:1000px;
  -webkit-perspective:1000px;
  -moz-perspective:1000px;
  -ms-perspective:1000px;
  -o-perspective:1000px;
}

.slide {
  position: absolute;
  overflow: hidden;
  height: 100%;
  width: 100%;
  display: inline-block;
transform:scale(1);
-webkit-transform:scale(1);
-moz-transform:scale(1);
-ms-transform:scale(1);
-o-transform:scale(1);
opacity:0;
  background-color:#eee;
}

.slide a {
display: block;
  width: 100%;
  height: 100%;
  position: relative;
  z-index: 1000;
}

.slide:nth-child(1) {
opacity:1;
}

.action-in {
  -webkit-animation: SlideIn 3s both ease;
  -moz-animation: SlideIn 3s both ease;
  -ms-animation: SlideIn 3s both ease;
  -o-animation: SlideIn 3s both ease;
  animation: SlideIn 3s both ease;
z-index: 20 !important;
}

.action-out {
  -webkit-animation: SlideOut 3s both ease;
  -moz-animation: SlideOut 3s both ease;
  -ms-animation: SlideOut 3s both ease;
  -o-animation: SlideOut 3s both ease;
  animation: SlideOut 3s both ease;
  z-index:10;
}

@keyframes SlideIn {
  0% { opacity:0;transform:scale(1.0); }
  100% { opacity:1;transform:scale(1); }
}

@-webkit-keyframes SlideIn {
  0% { opacity:0;-webkit-transform:scale(1.0); }
  100% { opacity:1;-webkit-transform:scale(1); }
}

@-moz-keyframes SlideIn {
  0% { opacity:0;-moz-transform:scale(1.0); }
  100% { opacity:1;-moz-transform:scale(1); }
}

@-ms-keyframes SlideIn {
  0% { opacity:0;-ms-transform:scale(1.0); }
  100% { opacity:1;-ms-transform:scale(1); }
}

@-o-keyframes SlideIn {
  0% { opacity:0;-o-transform:scale(1.0); }
  100% { opacity:1;-o-transform:scale(1); }
}

@keyframes SlideOut {
  0% { opacity:1;transform:scale(1); }
  100% { opacity:1;transform:scale(1.0); }
}

@-webkit-keyframes SlideOut {
  0% { opacity:1;-webkit-transform:scale(1); }
  100% { opacity:1;-webkit-transform:scale(1.0); }
}

@-moz-keyframes SlideOut {
  0% { opacity:1;-moz-transform:scale(1); }
  100% { opacity:1;-moz-transform:scale(1.0); }
}

@-ms-keyframes SlideOut {
  0% { opacity:1;-ms-transform:scale(1); }
  100% { opacity:1;-ms-transform:scale(1.0); }
}

@-o-keyframes SlideOut {
  0% { opacity:1;-o-transform:scale(1); }
  100% { opacity:1;-o-transform:scale(1.0); }
}



.layer {
position: absolute;
  left: 50%;
  top: 50%;
  transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -ms-transform: translateX(-50%) translateY(-50%);
  -o-transform: translateX(-50%) translateY(-50%);
  min-width: 100%;
  height:100%;
background-size: cover;
  background-position: center center;
}


.backlayer img {
min-width:100%;
height:auto;
}

.textlayer {
bottom: 0px;
  transform: translateY(200px);
  -webkit-transform: translateY(200px);
  -moz-transform: translateY(200px);
  -ms-transform: translateY(200px);
  -o-transform: translateY(200px);
  position: absolute;
  height: auto;
  width: calc(100% - 50px);
  	transition: all 3300ms ease;
	-webkit-transition: all 3300ms ease;
	-moz-transition: all 3300ms ease;
	-ms-transition: all 3300ms ease;
	-o-transition: all 3300ms ease;
  background-color: rgba(0,0,0,0.5);
  padding: 12px 25px;
  display:none;
}

.slidetitle {
font-size: 22px;
color: #E4E4E4;
margin: 5px 0 10px;
font-weight:bold;
}

.slidecontent {
  font-size: 15px;
  color: #fff;
  width: calc(100% - 60px);
  opacity: 0.7;
}

.slidein {
  transform: translateX(0);
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
}

.textlayer img {
width:100%;
height:auto;
}

.editslide {
font-size: 9px;
  position: absolute;
  top: 2px;
}

.editslide a {
color:#ccc;
}

#prev, #next {
  opacity: 0.1;
  height: 10px;
  width: 10px;
  border-radius: 50%;
  background-size: 30%;
  background-image: url(arrow.png);
  cursor: pointer;
  position: absolute;
  z-index: 20;
  padding: 15px;
  background-repeat: no-repeat;
  background-position: center center;
  bottom:-30px;
  }
  
#assembly-slider:hover > #prev, #assembly-slider:hover > #next {
opacity:1;
bottom:20px;
}

#prev {
  display: none;
  right: 50px;
    transition: all 300ms ease;
  -webkit-transition: all 300ms ease;
  -moz-transition: all 300ms ease;
  -ms-transition: all 300ms ease;
  -o-transition: all 300ms ease;
}

#next {
  right: 10px;
  transform: rotateZ(180deg);
  -webkit-transform: rotateZ(180deg);
  -moz-transform: rotateZ(180deg);
  -ms-transform: rotateZ(180deg);
  -o-transform: rotateZ(180deg);
  transform: rotateZ(180deg);
    transition: all 600ms ease;
  -webkit-transition: all 600ms ease;
  -moz-transition: all 600ms ease;
  -ms-transition: all 600ms ease;
  -o-transition: all 600ms ease;
}

#next:hover, #prev:hover {
background-color: rgba(0,0,0,0.8);
  opacity: 1;
}

#progressbar {
overflow: hidden;
  width: 0%;
  position: absolute;
  bottom: 0px;
  background-color: #FFF;
  height: 1px;
  opacity: 0;
}

@media screen and (max-width: 500px) {

#assembly-slider {
width:100%;
height:300px;
}

#prev, #next {
bottom:25px;
opacity:0.9;
}

.slidetitle {
margin: 0px;
}

}